Bug 1285685 - [fork][userinterface_public_574]Manual CLI trigger command for build and deploy are not correctly displayed on web
[fork][userinterface_public_574]Manual CLI trigger command for build and depl...
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: bpeterse
Depends On:
  Show dependency treegraph
Reported: 2015-11-26 04:26 EST by yapei
Modified: 2016-05-12 13:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-05-12 13:15:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description yapei 2015-11-26 04:26:50 EST
Description of problem:
On builds and deployments page, Manual (CLI) trigger command missed project name

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Create a test project
2.Create application on web
3.Check build and deploy info

Actual results:
3. Manual (CLI) trigger for build and deploy is shown as: "oc start-build myrubyapp -n" and "oc deploy mongodb --latest -n" project name was missed

Expected results:
3. Manual (CLI) trigger for build and deploy should be "oc start-build myrubyapp -n <%project name%>", "oc deploy mongodb --latest -n <%project name%>"

Additional info:
Comment 1 bpeterse 2015-11-30 10:14:09 EST
Fixed in commit #42b080577ef on branch bpeterse/refactor-project-service.  Will generate a new fork_ami after looking at the couple of other bugs.
Comment 2 bpeterse 2015-11-30 10:41:08 EST
New fork_ami being built, will update trello card shortly.
Comment 4 yapei 2015-12-01 00:20:20 EST
Will verify when ON_QA

Note You need to log in before you can comment on or make changes to this bug.